﻿.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

#main, #menuBar{
	background: #F8F8F8;
    border: 1px solid #D8D8D8;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.wotr {
	text-align: center;
	margin: 30px 0 30px 0;
}

.wotr a {
	opacity: .8;
}

.wotr a:hover {
	opacity: 1;
}

.w3eden .collapse {
    display: none;
}

.w3eden .collapse.in {
    display: block;
}

.w3eden tr.collapse.in {
    display: table-row;
}

.w3eden tbody.collapse.in {
    display: table-row-group;
}

    .w3eden .navbar-collapse.collapse {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible !important;
    }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}

#sub-footer-wrap {
	padding:0 0 20px 0;
	font-size: 11px;
	clear:both;
	background-color:#242424;
}
 


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; 
}


.row:after,
.clearfix:after {
    clear: both;
}


.row, 
.clearfix {
    zoom: 1; 
}

table.collapsed						{ border-collapse: collapse; }
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.post-body .content-block .container{max-width:100%}
.post-119.page.type-page.status-publish.hentry .container{max-width:100%}
#main-header .container{width:98%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.carousel .container{position:absolute;right:0;bottom:0;left:0}

div#main.container
{
    padding-top:0;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.cli-col-12{width:100%}
.et_pb_fullwidth_slider_0 .et_pb_slide .et_pb_slide_description{text-shadow:0em 0.1em 0.1em rgba(0,0,0,0.4)}
.et_pb_slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description{text-align:left}
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-size:45px!important;color:#e89005!important;text-align:left!important;text-shadow:0.08em 0.08em 0.08em rgba(0,0,0,0.4)!important}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}



#wrapper{width:1000px; margin:0 auto;}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-56da10ae9c38f.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56da113676894.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e704c.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e7051.fl-module-heading .fl-heading {text-align: left;}
.fl-node-56de3a79e7056.fl-module-heading .fl-heading {text-align: left;}


.cont .cont-box {
	background: #FFFFFF;
	padding: 17px;
	box-sizing: border-box;
	width: 938px;
	margin: 0px auto 0px auto;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}
		
	#wpcp-error-message {
	    direction: ltr;
	    text-align: center;
	    transition: opacity 900ms ease 0s;
	    z-index: 99999999;
	}

	.msgmsg-box-wpcp {
		border-radius: 10px;
		color: #555;
		font-family: Tahoma;
		font-size: 11px;
		margin: 10px;
		padding: 10px 36px;
		position: fixed;
		width: 255px;
		top: 50%;
  		left: 50%;
  		margin-top: -10px;
  		margin-left: -130px;
  		-webkit-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		-moz-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
	}

	.msgmsg-box-wpcp span {
		font-weight:bold;
		text-transform:uppercase;
	}

.menu.accountitems li.logout a:before{background-position:0px -305px;}


.big-calculator h2{
	margin-top: 0;
	color: #147995;
	font-weight: normal;
	padding-left: 100px;
}

.big-calculator{
	margin-bottom: 53px;
	padding: 0 15px;
}
.advert .ad-position{text-align:center;margin:auto}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}
footer .wbox-footer-left .wbox-address02{margin-bottom: 10px}

header #header-top {padding-bottom:20px;}

header .fixed #header-top {border:0; margin:0; padding-bottom:10px;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}
